@media (max-width: 1200px) {

}


@media (max-width: 991px) {

 

}


@media (max-width: 767px) {
  
 

}


@media (max-width: 640px) {

  .overlay-menu ul li a {
    font-size: 26px;
  }

  .section-wrap.intro {
    padding: 60px 0 0px;
  }

  .intro.style-2 .intro-text p {
    font-size: 24px;
  }
}


@media (max-width: 480px) {
    
 

}



